Subject: Re: [EDUC] Alternatives a Pronote
From: Cedric Frayssinet <[email-masked]>
To: [email-masked]
Date: Wed, 3 Oct 2012 19:12:59 +0200
List-Id: <educ.april.org>

Le 3 octobre 2012 18:19, [email-masked] <[email-masked]> a écrit :

> Le mercredi 03 octobre 2012 17:51:27 P. Krupka a écrit :
> > Bonjour,
> > La principale de mon collège semble sensibilisée à des alternatives au
> > logiciel propriétaire (et surtout payant) de vie scolaire "Pronote".
> > J'ai pour l'instant trouvé Gepi. Avez-vous des retours d'expérience de
> > passage de Pronote vers Gepi (réactions et adaptation des collègues
> > enseignants, éventuels problèmes, etc) ?
> > Merci.
> > Patrice Krupka _ Clge de Bretenoux (Lot)
>
>
> Bonjour,
>
> notre établissement utilise GEPi depuis quelques années.
> Mais bon nombre de collègues sont sur des postes partagés.
> Ce qui fait que ces collègues utilisent Pronote (ou autre) une partie du
> temps
> dans un collège et Gepi l'autre partie du temps dans notre collège.
>
> En général, les collègues réclamment le logiciel qu'ils ont dans l'autre
> établissement. Gepi les destabilise. Puis ils s'y font.
>
> Ce logiciel semble demander un temps d'apprentissage. Il faut donc que des
> collègues soient présents pour conseiller, aider, soutenir et encourager.
> (Après, il faudrait pouvoir comparer le temps d'apprentissage d'un
> enseignant
> ne connaissant que Gepi et découvrant pronote).
>
> Des problèmes : je n'en ai pas vu.
>
> En fait pour donner un ordre d'idée concernant Gepi.
> On y retrouve les mêmes discussions qu'avec Word et Writer.
>
> Cordialement,
>
> Nicolas
>
>
>
Sinon, tu peux lui parler de Sconet Notes et Absences bien que pas libres,
pas encore^^, ils sont développés par l'Education Nationale. Cela comporte
beaucoup d'avantages, et surtout un gros : ne pas avoir à gérer de serveur,
vu la baisse des moyens alloués à cette tâche ingrate dans les
établissements...

Cédric
--
Pour gérer votre abonnement à la liste educ et vos informations personnelles :
http://listes.april.org/wws/info/educ